

/* TABLES */
.table {
    color: var(--grey-color);
}

.table > thead th,
.table td,
.table th {
    border: none;
}

.table-min {
    max-height: calc( 14 * 31.2px);
    overflow: auto;
}




/* TABLES COLOR LEGEND */
.table .table-color-legend {
    background-color: var(--secondary-dark-background);
    width:10px;
    height:21.6px;
    border: 1px solid var(--primary-color);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    overflow: hidden;
}

.table .table-color-legend > div {
    background-color: var(--primary-color);
    width: 100%;
    height: 100%;
}